Bug 862310 - [abrt] python-2.7.3-7.2.fc17: PyObject_IsInstance: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] python-2.7.3-7.2.fc17: PyObject_IsInstance: Process /usr/bin/python2.7...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:555c253c29d6d2577f32d19954d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-02 11:20 EDT by Ralf Oltmanns
Modified: 2013-07-31 15:48 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:48:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (11.59 KB, text/plain)
2012-10-02 11:20 EDT, Ralf Oltmanns
no flags Details
File: environ (1.35 KB, text/plain)
2012-10-02 11:20 EDT, Ralf Oltmanns
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-02 11:20 EDT, Ralf Oltmanns
no flags Details
File: backtrace (84.26 KB, text/plain)
2012-10-02 11:20 EDT, Ralf Oltmanns
no flags Details
File: cgroup (126 bytes, text/plain)
2012-10-02 11:20 EDT, Ralf Oltmanns
no flags Details
File: maps (56.49 KB, text/plain)
2012-10-02 11:20 EDT, Ralf Oltmanns
no flags Details
File: dso_list (11.58 KB, text/plain)
2012-10-02 11:20 EDT, Ralf Oltmanns
no flags Details
File: var_log_messages (311 bytes, text/plain)
2012-10-02 11:20 EDT, Ralf Oltmanns
no flags Details
File: open_fds (1.55 KB, text/plain)
2012-10-02 11:20 EDT, Ralf Oltmanns
no flags Details

  None (edit)
Description Ralf Oltmanns 2012-10-02 11:20:34 EDT
Version-Release number of selected component:
python-2.7.3-7.2.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/terminator
crash_function: PyObject_IsInstance
kernel:         3.5.4-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #1 PyObject_IsInstance at /usr/src/debug/Python-2.7.3/Objects/abstract.c:2968
: #2 builtin_isinstance at /usr/src/debug/Python-2.7.3/Python/bltinmodule.c:2438
: #3 call_function at /usr/src/debug/Python-2.7.3/Python/ceval.c:4098
: #4 PyEval_EvalFrameEx at /usr/src/debug/Python-2.7.3/Python/ceval.c:2740
: #5 fast_function at /usr/src/debug/Python-2.7.3/Python/ceval.c:4184
: #6 call_function at /usr/src/debug/Python-2.7.3/Python/ceval.c:4119
: #7 PyEval_EvalFrameEx at /usr/src/debug/Python-2.7.3/Python/ceval.c:2740
: #8 PyEval_EvalCodeEx at /usr/src/debug/Python-2.7.3/Python/ceval.c:3330
: #9 fast_function at /usr/src/debug/Python-2.7.3/Python/ceval.c:4194
: #10 call_function at /usr/src/debug/Python-2.7.3/Python/ceval.c:4119
Comment 1 Ralf Oltmanns 2012-10-02 11:20:38 EDT
Created attachment 620342 [details]
File: core_backtrace
Comment 2 Ralf Oltmanns 2012-10-02 11:20:40 EDT
Created attachment 620343 [details]
File: environ
Comment 3 Ralf Oltmanns 2012-10-02 11:20:42 EDT
Created attachment 620344 [details]
File: limits
Comment 4 Ralf Oltmanns 2012-10-02 11:20:44 EDT
Created attachment 620345 [details]
File: backtrace
Comment 5 Ralf Oltmanns 2012-10-02 11:20:47 EDT
Created attachment 620346 [details]
File: cgroup
Comment 6 Ralf Oltmanns 2012-10-02 11:20:49 EDT
Created attachment 620347 [details]
File: maps
Comment 7 Ralf Oltmanns 2012-10-02 11:20:51 EDT
Created attachment 620348 [details]
File: dso_list
Comment 8 Ralf Oltmanns 2012-10-02 11:20:53 EDT
Created attachment 620349 [details]
File: var_log_messages
Comment 9 Ralf Oltmanns 2012-10-02 11:20:55 EDT
Created attachment 620350 [details]
File: open_fds
Comment 10 Fedora Admin XMLRPC Client 2013-05-10 01:06:25 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 11 Fedora Admin XMLRPC Client 2013-05-10 01:06:31 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora Admin XMLRPC Client 2013-05-10 01:09:22 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora End Of Life 2013-07-03 16:13:28 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2013-07-31 15:48:42 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.